#
# Messung
#
# AUTHOR: Andreas Gschossmann

reset 

#set style line 11 lc rgb '#808080' lt 1

# define axis
# remove border on top and right and set color to gray
set style line 11 lc rgb '#000000' lt 1
set border 3 back ls 11
set tics nomirror
# define grid
set style line 12 lc rgb '#808080' lt 0 lw 1
set grid back ls 12

#set style line 1 lc rgb '#8b1a0e' pt 1 ps 1 lt 1 lw 2 # --- red
#set style line 2 lc rgb '#5e9c36' pt 6 ps 1 lt 1 lw 2 # --- green

#puts the legend to the buttom right corner
set key bottom right

scale=0.5

# stauchen
set size 1*scale,0.6*scale

# define axis limits and labels
set xlabel "Time [s]" font "Times-New Roman,15"
set xrange [0:300]
set xtics 0,50,300 font "Times-New Roman,15"

set ylabel "North[m]" font "Times-New Roman,15" #rotate by 90
set yrange [-0.0015:0.0015]
set ytics 0.001 font "Times-New Roman,15" 

#plot from data

#set multiplot layout 2,1

# make output in eps format and then convert it to pdf
# http://www.ctan.org/tex-archive/support/epstopdf/
#set term post eps
#set out 'north.eps'
!epstopdf north.eps

plot "messung_paper.dat" using 1:3 title '' with lines#, "messung_paper.dat" using 1:3 title '2nd root'

#set ylabel "East [m]" font "Times-New Roman,16" #rotate 90
#set yrange [-0.075:0.075]
#set ytics -0.05,0.05,0.05
#plot "messung_paper.dat" using 1:5 title 'latitude drift' with lines#, "messung_paper.dat" using 1:3 title '2nd root'
#unset multiplot
